      program xstcoef
c
c     Make sure sidereal time coefficients are correct.
c     (Compare w. Meeus 2nd ed., eq. (12.4).)
c
C
C     RCS DATA
C     
C     $Header$
C     
C     $Log$
C
C
      implicit none
c
      REAL*8 JC, D2S
      PARAMETER ( JC=36525.0D0, D2S=240.0D0 )
      REAL*8 C0, C1, C2, C3
      PARAMETER (
     &   C0=24110.54841D0/D2S+180.0D0,
     &   C1=8640184.812866D0/D2S+360.0D0*JC,
     &   C2=0.093104D0/D2S,
     &   C3=-6.2D-6/D2S )
c
      write(*,10) c0, c1/JC, c2, 1.0/c3
 10   format(1p,e32.16)
      end
